Rockwell Automation PanelView 5510 CVE-2019-10970 Unauthorized Access Vulnerability

Bugtraq ID: 109105
Class: Access Validation Error
CVE: CVE-2019-10970
Remote: Yes
Local: No
Published: Jul 09 2019 12:00AM
Updated: Jul 09 2019 12:00AM
Credit: Rockwell Automation
Vulnerable: Rockwell Automation PanelView 5510 5.000
Rockwell Automation PanelView 5510 4.000
Not Vulnerable: Rockwell Automation PanelView 5510 5.002
Rockwell Automation PanelView 5510 4.003


 

Privacy Statement
Copyright 2010, SecurityFocus